Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455725 - sosreport fails to generate fdisk -l
Summary: sosreport fails to generate fdisk -l
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos
Version: 5.3
Hardware: All
OS: Linux
urgent
low
Target Milestone: rc
: ---
Assignee: Adam Stokes
QA Contact:
URL:
Whiteboard:
Depends On: 453797
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-17 13:10 UTC by RHEL Product and Program Management
Modified: 2008-09-08 16:50 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-02 07:56:30 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0639 normal SHIPPED_LIVE sos bug fix and enhancement update 2008-09-02 07:56:18 UTC

Description RHEL Product and Program Management 2008-07-17 13:10:50 UTC
This bug has been copied from bug #453797 and has been proposed
to be backported to 5.2 z-stream (EUS).

Comment 6 errata-xmlrpc 2008-09-02 07:56:30 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0639.html


Note You need to log in before you can comment on or make changes to this bug.